CVSLASTLOG(1)

NOM
cvslastlog - Affiche l'entrée du journal pour la dernière validation d'un fichier.

SYNOPSIS

cvslastlog [fichier]

DESCRIPTION

cvslastlog montre le journal associé à la dernière validation CVS pour un fichier donné. C'est la version du fichier local est prise en compte, pas celle sur le serveur.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

AUTEUR

Ben Burton <>
    Auteur.